Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83431 - openoffice clipboard failure in 1.0.2-1
Summary: openoffice clipboard failure in 1.0.2-1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org
Version: phoebe
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-04 04:42 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 00:07:18 UTC


Attachments (Terms of Use)

Description Warren Togami 2003-02-04 04:42:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030131

Description of problem:
openoffice-1.0.2-1 from Rawhide completely lost its ability to copy/paste text
with any other application.  Previous version 1.0.1 worked.  Even select +
middle-click wont work.  Copy & paste within OpenOffice itself works.

Version-Release number of selected component (if applicable):
openoffice-1.0.2-1

Comment 1 Elton Woo 2003-02-04 17:29:46 UTC
I can confirm that this also happens on my system, too.

Comment 2 Jakub Jelinek 2003-02-07 00:07:18 UTC
Should be fixed in openoffice-1.0.2-2.


Note You need to log in before you can comment on or make changes to this bug.